Bug 1376191 - [RFE] Capability to Red Hat Satellite 6 to provision clients on IBM POWER
Summary: [RFE] Capability to Red Hat Satellite 6 to provision clients on IBM POWER
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning   
(Show other bugs)
Version: 6.2.0
Hardware: ppc64le
OS: Linux
medium
medium vote
Target Milestone: GA
Assignee: satellite6-bugs
QA Contact: Lukas Zapletal
URL: http://projects.theforeman.org/issues...
Whiteboard:
Keywords: FutureFeature
: 1379345 (view as bug list)
Depends On:
Blocks: 260381
TreeView+ depends on / blocked
 
Reported: 2016-09-14 19:53 UTC by Marcelo Moreira de Mello
Modified: 2018-02-21 12:35 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Previously, provisioning on IBM POWER was not available. With this release, provisioning clients on IBM POWER via BOOTP is available as a Technology Preview feature.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-21 12:35:52 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0336 normal SHIPPED_LIVE Important: Satellite 6.3 security, bug fix, and enhancement update 2018-02-21 22:43:42 UTC
Foreman Issue Tracker 16652 None None None 2016-09-23 09:00 UTC
Red Hat Knowledge Base (Article) 2775421 None None None 2016-11-28 16:25 UTC

Comment 7 Lukas Zapletal 2016-09-23 08:01:29 UTC
Foreman currently sets DHCP filename option to either grubx64.efi or grubia32.efi according the architecture of the host. We need to expand the list with more architectures so users can boot other platforms via Grub2 UEFI.

More info at http://projects.theforeman.org/issues/16652

This bug is now being linked with upstream bug so we can consider backporting it into 6.2.

Comment 9 Bryan Kearney 2016-09-23 10:20:02 UTC
Upstream bug assigned to lzap@redhat.com

Comment 10 Bryan Kearney 2016-09-23 10:20:06 UTC
Upstream bug component is Orchestration

Comment 11 Bryan Kearney 2016-09-23 10:20:10 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16652 has been resolved.

Comment 12 Lukas Zapletal 2016-09-23 11:39:52 UTC
Sorry, I mean Satellite 6.3 not 6.2.

Comment 13 Bryan Kearney 2016-09-23 12:22:13 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16652 has been resolved.

Comment 15 Bryan Kearney 2016-09-27 14:20:26 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16652 has been resolved.

Comment 16 Lukas Zapletal 2016-09-29 09:36:51 UTC
*** Bug 1379345 has been marked as a duplicate of this bug. ***

Comment 22 errata-xmlrpc 2018-02-21 12:35:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.